Bug 21096 - please help - install unsucessful due to error
Summary: please help - install unsucessful due to error
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-19 21:24 UTC by Need Real Name
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-19 21:37:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error file provided during failed install attempt (504 bytes, text/plain)
2000-11-19 21:25 UTC, Need Real Name
no flags Details

Description Need Real Name 2000-11-19 21:24:19 UTC
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1505, in 
doInstall
    db = rpm.opendb(1, self.instPath)
rpm.error: cannot open 

Local variables in innermost frame:
self: <todo.ToDo instance at 84bcd80>
arch: i386
i: /etc/X11

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Comment 1 Need Real Name 2000-11-19 21:25:59 UTC
Created attachment 5543 [details]
Error file provided during failed install attempt

Comment 2 Michael Fulbright 2000-11-20 20:13:28 UTC
What steps are required to reproduce this error?

Comment 3 Need Real Name 2000-11-20 21:17:20 UTC
installing the software are the steps required to produce this error - I was 
never able to install the software sucessfully

Comment 4 Need Real Name 2000-11-20 23:33:19 UTC
I also got a messgae saying I was unable to open an RPM

Comment 5 Michael Fulbright 2000-12-27 17:25:32 UTC
Were you doing an upgrade or install?

Comment 6 Michael Fulbright 2001-01-19 21:37:42 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.